# SharedStateManager File Reference

`#include <osg/NodeVisitor>`
`#include <osg/Geode>`
`#include <osgDB/Export>`
`#include <OpenThreads/Mutex>`
`#include <set>`

Include dependency graph for SharedStateManager:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | osgDB

## Defines

#define | OSGDB_SHAREDSTATEMANAGER 1

## Define Documentation

#define OSGDB_SHAREDSTATEMANAGER 1